## liblingua-en-nameparse-perl 1.27

=== debian/changelog ===
liblingua-en-nameparse-perl (1.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Roberto Sanchez ]
  * Roberto Sanchez removed himself from Uploaders

  [ Nicholas Bamber ]
  * New upstream release
  * Updated standards version and compatibility number
  * Updated copyright file
  * Rewrote rules file according to modern principles
  * remove extra space after 'Description: ' in control file
  * use source format '3.0 (quilt)'
  * fix interpreter path in examples/demo.pl
  * Remove README from docs
  * Removed unnecessary dependencies
  * Wildcarded .examples file

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 Aug 2010 20:22:14 +0100

liblingua-en-nameparse-perl (1.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: use dist-based URL.
  * debian/rules: remove /usr/lib/perl5 only if it exists.
  * debian/copyright: update year of copyright.

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6.

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Jan 2008 23:34:02 -0500

liblingua-en-nameparse-perl (1.23-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Fixed copyright and control file with a better URL.
  * Fixed maintainer field in control file.

  [ Russ Allbery ]
  * Update standards version to 3.7.3 (no changes required).
  * Update debhelper compatibility level to V5 (no changes required).
  * Indent the parts of the long description that should not be wrapped.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 13:42:10 -0800

liblingua-en-nameparse-perl (1.23-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Perl Pkg Project SVN.
  * Updated Standards Version.
  * Cleanup debian/rules.
  * Fixed copyright file with a better URL.
  * Fixed watch files.
  * Wrapped long lines in control file.

  [ Damyan Ivanov ]
  * Move examples/demo.pl from debian/docs to dh_installexamples
  * Remove redundant debian/docs
  * Avoid failing parallel build in debian/rules

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 Nov 2007 16:46:24 +0200

liblingua-en-nameparse-perl (1.22-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Sun, 04 Dec 2005 22:24:12 -0400
