=== debian/control ===
Source: liblingua-en-nameparse-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Russ Allbery <rra@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Homepage: http://search.cpan.org/dist/Lingua-EN-NameParse/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblingua-en-nameparse-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblingua-en-nameparse-perl/
Standards-Version: 3.9.1

Package: liblingua-en-nameparse-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libparse-recdescent-perl
Description: Perl routines for manipulating a person's name
 Lingua::EN::NameParse takes as input a person or persons name in
 free format text such as,
 .
  Mr AB & M/s CD MacNay-Smith
  MR J.L. D'ANGELO
  Estate Of The Late Lieutenant Colonel AB Van Der Heiden
 .
 and attempts to parse it. If successful, the name is broken
 down into components and useful functions can be performed such as:
 .
  converting upper or lower case values to name case (Mr AB MacNay   )
  creating a personalised greeting or salutation     (Dear Mr MacNay )
  extracting the names individual components         (Mr,AB,MacNay   )
  determining the type of format the name is in      (Mr_A_Smith     )
