## liblingua-en-nameparse-perl 1.30

=== debian/changelog ===
liblingua-en-nameparse-perl (1.30-1) unstable; urgency=low

  * New upstream release
  * Refreshed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 31 Mar 2011 09:57:48 +0100

liblingua-en-nameparse-perl (1.29-1) unstable; urgency=low

  * New upstream release
  * Refreshed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 21 Jan 2011 23:07:32 +0000

liblingua-en-nameparse-perl (1.28-1) unstable; urgency=low

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Nicholas Bamber ]
  * New upstream release
  * Refreshed interpreter path patch
  * Refreshed short description
  * Refreshed copyright

  [ gregor herrmann ]
  * Update years of upstream copyright (there are 3 different years in the
    upstream code ...).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 04 Jan 2011 20:56:57 +0000
