=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl, libtest-pod-coverage-perl
+Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl,
+ libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Russ Allbery <rra@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Homepage: http://search.cpan.org/dist/Lingua-EN-NameParse/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblingua-en-nameparse-perl/
@@ -14,7 +15,7 @@
 Package: liblingua-en-nameparse-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libparse-recdescent-perl
-Description: Perl routines for manipulating a person's name
+Description: module for parsing a person's name in free text
  Lingua::EN::NameParse takes as input a person or persons name in
  free format text such as,
  .
