=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/Lingua-EN-NameParse/ .*/Lingua-EN-NameParse-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
