## liblingua-en-nameparse-perl 1.32

=== debian/changelog ===
liblingua-en-nameparse-perl (1.32-1) unstable; urgency=low

  * Import Upstream version 1.32
  * Declare compliance with Debian Policy 3.9.5
  * Drop pod.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Nov 2013 23:24:55 +0100

liblingua-en-nameparse-perl (1.31-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.31
  * Update year of upstream copyright
  * Add build-dependency on Module::Build 0.38
  * Add (build-)dependency on Perl 5.13.10 for utf8 1.09
  * Refresh and forward pod.patch
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (no change)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 10 Sep 2013 10:30:49 +0200
