=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: liblingua-en-nameparse-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl,
- libtest-pod-coverage-perl
+ libtest-pod-coverage-perl,
+ perl (>= 5.13.10) | libutf8-perl (>= 1.09)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Homepage: http://search.cpan.org/dist/Lingua-EN-NameParse/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblingua-en-nameparse-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblingua-en-nameparse-perl/
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Florian Schlichting <fsfs@debian.org>
+Homepage: https://metacpan.org/release/Lingua-EN-NameParse/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-nameparse-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-nameparse-perl.git
+Standards-Version: 3.9.5
 
 Package: liblingua-en-nameparse-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libparse-recdescent-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libparse-recdescent-perl,
+ perl (>= 5.13.10) | libutf8-perl (>= 1.09)
 Description: module for parsing a person's name in free text
  Lingua::EN::NameParse takes as input a person or persons name in
  free format text such as,
