## liblingua-en-nameparse-perl 1.33

=== debian/changelog ===
liblingua-en-nameparse-perl (1.33-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.33
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Aug 2015 10:38:24 +0200
