=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
- perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+ libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl,
  libtest-pod-coverage-perl,
  perl (>= 5.13.10) | libutf8-perl (>= 1.09)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>,
  Florian Schlichting <fsfs@debian.org>
-Homepage: https://metacpan.org/release/Lingua-EN-NameParse/
+Homepage: https://metacpan.org/release/Lingua-EN-NameParse
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-nameparse-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-nameparse-perl.git
-Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-nameparse-perl.git
+Standards-Version: 3.9.6
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-nameparse-perl
 Architecture: all
