## liblingua-en-nameparse-perl 1.36

=== debian/changelog ===
liblingua-en-nameparse-perl (1.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.36
  * Update debian/upstream/metadata

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 11:09:53 -0300

liblingua-en-nameparse-perl (1.34-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.34
  * Refresh debian/patches/fix_interpreter_path.patch
  * debian/examples: drop empty line
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: fix with cme

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 17:27:31 -0300
