=== debian/control ===
Source: liblingua-en-nameparse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libparse-recdescent-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-nameparse-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-nameparse-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-NameParse

Package: liblingua-en-nameparse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl
Description: module for parsing a person's name in free text
 Lingua::EN::NameParse takes as input a person or persons name in
 free format text such as,
 .
  Mr AB & M/s CD MacNay-Smith
  MR J.L. D'ANGELO
  Estate Of The Late Lieutenant Colonel AB Van Der Heiden
 .
 and attempts to parse it. If successful, the name is broken
 down into components and useful functions can be performed such as:
 .
  converting upper or lower case values to name case (Mr AB MacNay   )
  creating a personalised greeting or salutation     (Dear Mr MacNay )
  extracting the names individual components         (Mr,AB,MacNay   )
  determining the type of format the name is in      (Mr_A_Smith     )
