=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-NameParse .*/Lingua-EN-NameParse-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
