## liblingua-en-nameparse-perl 1.38

=== debian/changelog ===
liblingua-en-nameparse-perl (1.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.38.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:47:18 +0100

liblingua-en-nameparse-perl (1.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.37
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1
  * Bump dh compat to level 11

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Sep 2018 23:14:31 +0200
