=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libparse-recdescent-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-nameparse-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-nameparse-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-nameparse-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-nameparse-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-NameParse
 
 Package: liblingua-en-nameparse-perl
